spring:
  thymeleaf:
    cache: true
  datasource:
    url: jdbc:mysql://192.168.0.210/reghao_devops_tdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: test
    password: Test@123456
app:
  baseDir: /opt/data/devopsdata